@media screen and (min-width: 1500px){
	#main_nav ul li a{font-size: 15px;}
	#toggle_menu {width: 30px;}
	#drop_ham_menu ul li a{font-size: 32px;line-height: 65px;}

	.img_box{height: 900px;}
	.block_item.right_box .img_box{height: 700px;}
	.block_item .side_content{max-width: 700px;padding: 75px 55px 50px;}
	.block_item.middle_box > .multi_img_box > .img_box {width: 60%;}
	#banner_box .block_item .side_content {padding: 50px 55px 70px;}
	#content_box .block_item{padding-bottom: 55px;}
	#content_box .block_item:first-child{padding-top: 55px;}
	#content_box{background-size: 80% !important;}
	#featuresPage .block_item{width: 100%;max-width: 1260px;margin: 0 auto;}
	#featuresPage .block_item.left_box .slider_box,
	#featuresPage .block_item.right_box .content_image_stack{width: 646px;}
	#featuresPage .block_item.right_box .slider_box{width: 574px;}
	#featuresPage .block_item.left_box .content_image_stack{width: 613px;}

	#whybozzutoPage .block_item{max-width: 1300px; margin: 0 auto;}
	#whybozzutoPage #content_box .block_item {padding-bottom: 90px;}
	#whybozzutoPage #content_box .block_item:first-child {padding-top: 80px;}
	
	.main_pattern{height: 780px;}

	#gallery_slider .slides li, #gallery_slider ul{height: calc(100vh - 350px);}
	#contactPage #content_box .block_item{max-width: 1220px;}
	#blog_side_bar{width: 480px;}
	#blog_list{width: calc(100% - 480px);}
	.post_thumb{height: 535px;}

	.unit_type{height: 265px;}
	.unit_type_item .cta{max-width: 264px;padding: 0 34px 0 12px;}

}
@media screen and (min-height: 970px){
	#gallery_slider .slides li, #gallery_slider ul{height: calc(100vh - 350px);}
}

@media screen and (max-width: 1200px){
	/*******Common Styles******/
	p{font-size: 20px;line-height: 28.35px;}
	#banner_box .block_item .side_content { padding: 35px 33px 40px;}
	.side_heading,.main_heading {font-size: 28px;line-height: 38.83px;}
	.block_item .side_content{max-width: 470px;}

	#unit_type_list{padding: 0 4% 40px;}
	.unit_type_item .cta{padding: 0 25px 0;}
	.unit_type_item .cta span{margin-left: -15px;}
	.unit_type_item .cta span:after{right:-25px;}
	#fp_sort{padding: 35px 5.5% 0;}

	#featuresPage .list_points{padding-top: 10px;}
	#featuresPage ul li span.current_active:after{top: 17px;}
	#featuresPage ul li.active:first-of-type span:after{top: 12px;}
	#featuresPage .content_block {padding: 40px 35px;}
	#features_slider .slides li { height: 580px;}
	#amenities_slider .slides li {height: 440px;}
	#featuresPage p.list_points.amen{margin-bottom: 10px;}
	.leaf_bg{height: 580px;}
	.pattern_bg{height:440px;}
	.leather_bg{height: 458px;}
	#whybozzutoPage .content_image_stack{width: 60%;}
	.image_box{width: 45%;}

}

@media screen and (max-width: 1100px){
	footer{font-size: 16px;}
	#main_nav ul li a{margin-right: 18px;}
	#search_form .customSelect .selectedValue, #search_form .filter-col{width: 180px;}
	#contactPage .block_item{padding-left: 40px;}
	#whybozzutoPage .content_block {width: 100%;}
	#whybozzutoPage .content_image_stack{width: 65%;}
	#whybozzutoPage .content_block {padding: 50px 20px;}
	#floorplansDetailPage .unit_plan img{width: 480px;}
	#floorplansDetailPage .unit_plan_info{padding: 25px;}
}

@media screen and (max-width: 990px){
	#main_nav ul li a{font-size: 11px;margin-right: 10px;}
	#header_wrap{padding: 0 22px;}
	footer{font-size: 14px;}
	.separator{margin: 0 6px;font-size: 13px;}
	.block_item.right_box .img_box {margin-right: 35px;}
	.block_item .side_content{max-width: 450px;}
	#search_form{padding: 35px 20px;}
	.unit_type_item{width: calc(33.3331% - 25px);margin-right: 25px;margin-top: 25px;padding: 25px 15px;}
	div.unit_type_item:nth-of-type(3n+1), div.unit_type_item:nth-of-type(1) {margin-left: 12px;}
	#fp_sort {padding: 25px 4% 0;}
	#unit_type_list {padding: 0 2.5% 40px;}
	#blog_list{padding: 40px 30px;width: calc(100% - 300px);}
	#blog_side_bar{width: 300px;padding: 40px;padding-left: 0;padding-right: 30px;}
	#neighborhoodPage #content_box .block_item.right_box:last-of-type .side_content{margin-top: 75px;}
	#floorplansDetailPage .unit_plan_item_wrap{padding: 30px;}
}

@media screen and (max-width:900px){
        #sightmap-wrap{padding:0px;}
	.covid_popup_wrap .covid_popup {padding: 15px 30px 25px 30px;flex-direction: column; }
	.covid_popup_wrap .covid_popup_close {top: 7px;right: 7px;}
	.covid_popup_wrap .covid_info {padding-right: 0px;text-align: center;}
	.covid_popup_wrap .covid_info p {font-size: 16px;margin-right: 0;line-height: 22px;}
	.covid_popup_wrap .covid_btn_wrap a {margin-top: 20px;display: block;padding: 8px 15px;}
	
	/*******Common Styles******/
	p{font-size: 18px;line-height: 26.35px;}
	.main_heading {font-size: 28px;line-height: 34.83px;}
	.side_heading {font-size: 28px;line-height: 34.83px;}
	.inner_pages {padding-top: 80px;}
	#title_card{flex-direction: column;margin: 0 auto;padding: 25px 15px;}
	.green_heading{text-align: center; font-size: 18px;line-height: 20px;border-right: none;border-bottom: 2px solid #5c7e70;margin-right: 0;padding: 10px 0px;}
	.green_heading > br{display: none;}
	.page_heading > br{display: none;}
	.page_heading{width: 100%; display: block;text-align: center;font-size: 28px;line-height: 42px;margin-top: 10px;}
	.small_sub_heading{font-size: 28px;line-height: 32px;}
	.list_points{font-size: 16px;line-height:22px;}

	/*******Header*******/
	header{height: 80px;}
	#logo > a{line-height: 80px;}
	#toggle_menu{margin-top: 29px;}
	#mobile_nav{display: block;margin-right: 10px;}
	#mobile_nav a{line-height: 80px;}
	#mobile_nav img{height: 24px;}
	#mobile_nav .no_iPad img{height: 23px;}
	#main_nav{display: none;}
	#drop_ham_menu ul{padding-top: 70px;}
	#drop_ham_menu ul li a{font-size: 20px;line-height: 40px;}


	/*******Footer*******/
	#footer_wrap{flex-direction: column-reverse;height: auto;padding: 19px 35px 16px;}
	#address,#contact_ctrls,#bozzuto_logo,#privacy_ada_eho{margin-top:25px;}
	#address,#address a{flex-direction: column;}
	#address a .separator{display: none;}
	#address a span{text-align: center;}
	#bozzuto_logo{text-align: center;}
	#footer_social{margin-top: 15px;}

	/*******Home Page*******/
	.block_item.left_box{flex-direction:column;}
	.block_item.right_box{flex-direction:column;}
	.block_item .side_content{-moz-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);-webkit-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);box-shadow: -4px 8px 5px rgba(0,0,0,0.45);}
	.block_item.left_box .side_content{margin-left: 0;}
	.block_item.left_box.middle_box .side_content {margin-left: 0;}
	.block_item.right_box .side_content{margin-right: 0;}
	.block_item.middle_box > img:first-child{margin-right: 0;}
	.block_item .side_content{max-width: 100%;max-width: calc(100% - 30px);margin-top: 20px;}
	#content_box .block_item{padding-bottom: 25px;}
	#content_box .block_item:first-child{padding-top: 25px;}
	.img_box,.block_item.middle_box > .multi_img_box,.block_item.right_box .img_box{width: 100%;}
	.block_item.middle_box > .multi_img_box > .img_box:first-child{margin-left: 0;margin-right: 0;width: 100%;}
	.block_item.right_box .img_box{margin-right: 0px;}

	#banner_box .block_item.left_box{
		flex-direction:row;
		position: relative;
	}
	#banner_box .block_item.left_box .img_box{
		width: 50%;
		height: 560px;
	}
	#banner_box .block_item .side_content{
		width: 60%;
		position: absolute;
		margin-top: 0;
		right: 30px;
		top: 50%;
    	transform: translateY(-50%);
	}

	/*******Features Page*******/
	#featuresPage{padding-left: 0;}
	.slider_box{width: 100%;}
	.pattern_bg{display: none;}
	.pattern_bg,.block_item.right_box .slider_box{margin-left: 0;}
	.pattern{-moz-box-shadow: 0px 8px 5px rgba(0,0,0,0.45);-webkit-box-shadow: 0px 8px 5px rgba(0,0,0,0.45);box-shadow: 0px 8px 5px rgba(0,0,0,0.45);}
	#features_slider .slides li , #amenities_slider .slides li{height: 80vw;}
	#featuresPage .list_points{padding-top: 15px;}
	#featuresPage .block_item.right_box{padding-bottom: 25px;margin-top: 25px;}
	#featuresPage .cta_holder {padding: 25px 0 35px;}
	#featuresPage .block_item.right_box .slider_box{width: 100%;margin-left: 0;margin-top: 0;}
	#featuresPage .block_item{display: block;}
	#featuresPage #title_card {padding-right: 15px;}
	#featuresPage ul li span.current_active:after{top: 18px;width: 14px;height: 14px;}
	#featuresPage ul li.active:first-of-type span:after{top: 8px;}

	.leather_bg,.leaf_bg{width:70%;margin: 0 auto;height: 350px;right: 0;}
	.content_image_stack{width: 85%;margin: 25px auto 0;}	
	.content_block{padding: 30px 15px;width: 100%;max-width: calc(100% - 100px); -moz-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);-webkit-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);box-shadow: -4px 8px 5px rgba(0,0,0,0.45);margin: 40px auto 0;}
	#featuresPage .block_item.right_box .content_block{margin: 40px auto 0;width: 100%;}
	#featuresPage .block_item .content_image_stack{transform:translateX(-25px);-webkit-transform:translateX(-25px);-moz-transform:translateX(-25px);}

	/*******Floorplans Page*******/
	#search_form{padding: 35px 15%;display: block; height: auto;}
	#search_form .customSelect, #search_form .filter-col{width: 100%;margin: 15px 0 0;}
	#search_form .customSelect .selectedValue{width: 100%; /*max-width: 485px;*/}
	#unit_srch{margin-top: 15px;}
	.hasJS select.custom.use-default{height: 36px !important;}
	.hasJS select.use-default{left: auto!important;z-index: 1!important;top: 0 !important;}
	.unit_plan img{width: 482px;}
    .unit_type_item .cta{font-size: 13px;}
    .unit_type_item .cta span:after{background-size: 20px;}
    .unit_type_item { width: calc(50% - 25px);margin-right: 25px;}
    #floorplansDetailPage .unit_plan img{width: 482px;}
    #search_form form{display:flex;flex-wrap:wrap;max-width: 480px; margin: 0 auto;flex-direction: column;}
    .search_btn{border-radius: 0;margin-top:15px;font-family: "HalisGR-Book"; background-color: #000000;background-size: 15px;display: block;font-size: 14px;color: #fff;width: 135px;height: 30px;padding-right: 10px;background-position-x: 85%;}
    div.unit_type_item:nth-of-type(2n) {margin-right: 0;}
    div.unit_type_item:nth-of-type(3n){margin-right: 12px;}
	div.unit_type_item:nth-of-type(2n+1),div.unit_type_item:nth-of-type(1) {margin-left: 12px;}
	.unit_plan_item_wrap{flex-direction: column;text-align: center;align-items: center;padding: 30px 4%;}
	.unit_plan_info,#floorplansDetailPage .unit_plan_info{align-items: center;padding-left: 15px;margin-top: 35px;width: 100%;max-width: 580px;}
	.unit_plan_item{padding: 25px 4% 30px}
	#floorplansResultPage #fp_sort,#floorplansDetailPage #back_to_fp{padding-left: 4%;}
	.unit_plan > a{padding-right: 0;}

    /*******Neighborhood Page*******/
    #neighborhoodPage #content_box{padding: 0;}
    #neighborhoodPage .img_box{width: 100%;}
    #neighborhoodPage .block_item .side_content{margin: 25px 0 0!important;}
    #neighborhoodPage #content_box .block_item{margin-top: 0px;align-items: center;}
	#map_poi_container{flex-direction: column;}
	#poi_categories,#map_view_wrap{width: 100% !important;text-align: center;}
	#categ_list{max-width: 250px;margin: 0 auto;text-align: left;}
	#poi_caption > br{display: none;}


    /*******Why bozzuto Page*******/
    #whybozzutoPage{padding-bottom: 0;}
    #whybozzutoPage .small_sub_heading{font-size: 28px;}
    #whybozzutoPage .content_image_stack{width: 100%;flex-direction: column;margin-top: 0;}
    #whybozzutoPage .pattern{position: relative;}
    #whybozzutoPage .content_block{right: 0;left: 0;padding: 50px 15px;margin-top: 25px;}
    #whybozzutoPage .block_item{display: block; padding-top: 0;width: 100%;}
    #whybozzutoPage #content_box .block_item:first-child{padding-top: 0;}
    #whybozzutoPage .content_block h2{font-size: 18px;line-height: 27px;}
    #whybozzutoPage .content_block p{font-size: 14px;}

    .why_bz_banner {width: 85%;}
    #whybozzutoPage{align-items: flex-start;}
    #whybozzutoPage #content_box{width: 100%;margin: 35px 0 10px;}
    #whybozzutoPage #content_box .block_item:first-child{position: relative;}
    #whybozzutoPage .content_block{width: 80%;margin-top: -480px;}
    #whybozzutoPage .pattern.image_box{width: 70%;height: 550px;position: absolute;top: 80px;margin: 0;right: 0;}
    .why_bz_banner {height: 520px;}
	#whybozzutoPage{min-height: 790px;}

    
    /*******Blog Page*******/
    #blog_wrap{background-color:transparent; flex-direction:column;}
    #blog_list{width: 100%;background-color:#fff;padding: 50px 33px;}
    #blog_side_bar{width: 100%;padding: 0;}
    #blogPage {padding-right: 15px;padding-left: 15px;padding-bottom: 25px;}
    .blog_list_item {padding-bottom: 30px;}
    .blog-load-more {width: 100%;position: static;bottom: 20px;background-color: #fff;margin: -30px auto 0;padding-bottom: 30px;}
	.subscribe_email input[type='text'],.side-bar .customSelect, .side-bar .categories, .side-bar .archives{max-width: 420px;}   
	.select-container{width: 100%;display: inline-block;}   
	#mail_subscribe>p{max-width: 198px;}  

    /*******Gallery Page*******/
    #gallery_slider.carousel,#gallery_slider .flex-control-nav{width: 100%;}
    #gallery_categ ul li{display: block;margin: 0;}
    #gallery_categ ul li a{font-size: 15px;}
    #gall_categ_toggle{display: block;margin-bottom: 12px;color: #5c7e70;}
    #gallery_categ ul{display: none;}
    #gallery_categ {width: calc(100% - 30px);margin: 0 auto 25px;max-width: 450px; text-align: center;background-color: #fff;padding: 0;border: 1px solid #5c7e70;border-bottom: none;}
    #gallery_categ a {margin: 0 !important; border-bottom: 1px solid #5c7e70;display: block;padding-bottom: 12px;padding-top: 12px;font-size: 15px;}
    .slider_nav_ctrl{margin-top: -30px;}
    #gallery_categ ul li.active a{color: #5c7e70;}
    #gallery_pagn{display: flex;align-items:center;justify-content: center;background-color: #fff;padding: 15px;font-size: 24px;color: #5c7e70;}
    #gallery_slider .flex-control-nav{display: none;}
    .pgn_separator{margin: 0 10px;}

    /******Contact Page*******/
    #contactPage .block_item .img_box{height: 70vw;width: 90% !important;margin: 0 0 85px !important;}
    #contactPage .block_item > div {width: 100% !important;margin: 0px auto 0 !important;}
    #contactPage .block_item{padding-left: 0;padding-right: 0;}
    #contactPage .block_item .side_content{width: calc(100% - 100px) !important;margin-top: -70vw !important;margin-right: 35px !important;}
    #thankyou-msg h2{font-size: 28px;}
    #contactPage #content_box .block_item{padding-bottom: 35px;}
}

@media screen and (max-width:768px){
	#header_wrap{padding: 0 20px;}
	.no_iPad{display: inline-block;}
	.cta{padding: 0 35px 0 25px;font-size: 11px;background-position: -15px center;max-width: 245px;width: 100%;text-align: center;}
	.cta span:after{background-size: 18px;}
	.block_item .side_content{padding: 40px 15px 20px;}
	#banner_box .block_item .side_content {padding: 35px 15px;}
	.block_item.middle_box > .multi_img_box > .img_box:first-child{margin-right: 0;}

	.specials_bg{padding: 30px 25px;}
	
	#featuresPage .cta_holder {padding: 15px 0 35px;}

	.unit_type_item { width: 100%;padding: 15px;}
	.unit_type_item:first-of-type{margin-top: 15px;}
	.unit_plan_info p{font-size: 18px;line-height: 31.79px;}
	.unit_plan_info .info_heading{font-size: 24px;line-height: 34.53px;}
	.info_subheading{font-size: 20px;line-height: 22.53px;margin: 5px 0 10px;}
	div.unit_type_item:nth-of-type(2n) {margin-right: 0;margin-left: 0;}
	div.unit_type_item:nth-of-type(2n+1),div.unit_type_item:nth-of-type(1) {margin-left: 0;margin-right: 0;}
	#fp_sort {padding: 0 2.5%;flex-direction: column;align-items: flex-start;}
	#sort_box{margin-top: 10px;}
	#floorplansResultPage #fp_sort{padding-top: 0;padding-left: 4%;}
	#floorplansDetailPage #back_to_fp .cta.back{max-width: 215px;}

	#floorplansDetailPage .unit_plan_item{padding: 20px 15px;}
	#floorplansDetailPage .unit_plan_item_wrap{flex-direction: column;padding:30px 15px;text-align: left;}
	#floorplansDetailPage .unit_plan_info{text-align: center; margin-left: 0;margin-top: 35px;padding: 20px 15px;width: 100%; -moz-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);-webkit-box-shadow: -4px 8px 5px rgba(0,0,0,0.45);box-shadow: -4px 8px 5px rgba(0,0,0,0.45);}
	.unit_plan_item{padding: 15px 4% 30px}
	#floorplansDetailPage #back_to_fp{padding-left: 15px;}
	
	/*******Blog Page*******/
	#blog_list{padding: 20px 15px;}
	.post_thumb{height: 55vw;background-position-y: bottom !important;}
	.post_date{font-size: 14px;margin: 16px 0;}
	.post_heading{font-size: 28px;line-height: 38px;letter-spacing: 0.38px;margin-bottom: 18px;}
	.post_synopsis,.post_detail_content > p{font-size: 16px;line-height: 24px;}
	#back_to_blog{margin-bottom: 20px;top: 0;left: 0;}
	#side_bar_wrap{padding: 30px 15px;}
	#back_to_blog{max-width: 198px;position: static;margin-bottom: 15px;}
	#mail_subscribe>p{max-width: 180px;}  
	#mail_subscribe input[type=submit]{font-size: 11px;padding: 0 44px 0 34px;}
        
	#gallery_slider .slides li,#gallery_slider ul{height: 500px;}

	/******Contact Page******/
	#contactPage .block_item .side_content,.thank-you #contactPage .block_item .side_content{flex-direction: column;padding: 25px 10px 20px;}
	#contactPage .block_item .side_content > div{width: 100% !important;}
	.thank-you #contact_container .contact_right{padding: 0;height: auto;}
	#contact_container .contact_left{padding:15px 0 35px;text-align: center;}
	#contact_container .contact_right{padding:0 15px;border: none;}
	.contact_left .ctrls{text-align: center;padding-right: 0;}
	.contact_left .ctrls .cta{max-width: 200px;background-position: center;}
	#contactPage.thank-you #contact_container .contact_right{padding: 0;}
	#contactPage.thank-you .block_item .side_content{padding: 25px 10px 20px}
	#thankyou-msg{padding: 45px 15px;}
	.contact_right p,#contact_address,#office_hours p{font-size: 16px;line-height: 24px;}

	#error-msg {padding: 40px 15px 30px;}
	#error-msg h1{font-size: 28px;line-height: 35.86px;}
	#error-msg h2{font-size: 22px;line-height: 35.86px;margin: 0 0 10px;}
	#error-msg p{font-size: 16px;line-height: 27px;margin-bottom: 25px;}

	.specials_content > div{width: 100%;padding: 20px 15px;}
	.specials_content h3{font-size: 28px;}
	.specials_content h3 > span{font-size: 30px;}
	.specials_content p{margin: 15px 0 20px;}

	.number_family{font-size: 30px;}

	#banner_box{padding-top: 80px;}
	#banner_box .block_item.left_box .img_box{width: 90%;height: 480px;}
	/*#banner_box .block_item .side_content{margin-top: 17px;}*/
}
@media screen and (max-width:767px){
	/*******Neighborhood Page*******/
	#map_view_mob{display: block;width: 100%;}
	#map_view_mob > div{height: 60vw;width: 100%;}
	#map_view_wrap{display: none;}
	.mfp-image-holder .mfp-content{width: 95vw;}
	.mfp-figure figure{padding: 10px;}
	.category_item.all_div {display: none;}
	/*................................................
           Panoskin Virtual tour
	.................................................*/
	#drop_ham_menu ul li.mob_tour{display: block;}
	#drop_ham_menu ul li.desk_tour{display: none;}
}
@media (max-height: 670px){
	#errorPage {height: auto;}
	#error-msg {margin:40px auto 65px;}
}

@media screen and (max-width:640px){
	.block_item.right_box .img_box,#neighborhoodPage .img_box, .img_box{height: 300px;}
	.green_heading{font-size: 14px;padding: 6px 0px;}
	#gallery_slider .slides li,#gallery_slider ul{height: 356px;}
	#gallery_slider .flex-control-paging li a{ width: 15px; height: 15px;}
	.specials_bg {padding:15px;}
	#specials_close{top: -15px;right: -15px;}
	.unit_plan img,#floorplansDetailPage .unit_plan img{width: 400px;}
	#banner_box .block_item .side_content{
		width: calc(85% - 30px);
		right: 15px;
	}
	.content_image_stack{width: 100%;margin: 20px auto 0;}
	#featuresPage .block_item .content_image_stack{transform:none;}
	.content_block,#featuresPage .block_item.right_box .content_block{
		max-width: calc(100% - 60px);
		margin: 30px auto 0;
	}
	#contactPage .block_item .side_content{
		width: calc(100% - 50px) !important;
		margin-right: 25px !important;
	}
}

@media only screen and (min-width:320px) and (max-width: 767px) and (orientation:landscape){
	.specials_content h3{font-size: 22px;line-height: 28px;}
	.specials_content h3>span{font-size: 23px;}
	.specials_content p{font-size: 16px;line-height: 24px;}
	.specials_content p{margin: 10px 0;}
	.specials_content>div{padding: 12px 15px;}
	#specials_close{top: -15px;right: -15px;}
}

@media screen and (max-width:480px){
	.img_box,#gallery_slider .slides li,#gallery_slider ul,#contactPage .block_item .img_box{height: 300px;}
	.block_item.right_box .img_box{height: 280px;}
	#search_form{padding: 35px 8%;}
	#sort_box ul li{font-size: 15px;}
	#sort_box ul li a{font-size: 11px;padding: 0 6px 0;}
	.unit_plan img,#floorplansDetailPage .unit_plan img{width: 350px;}
	#whybozzutoPage .content_block{
		width: calc(100% - 30px);
	}
	#banner_box .block_item .side_content{
		width: 100%;
	}
	#contactPage .block_item .side_content{
		margin-top: -330px !important;
	}
}
@media screen and (max-width: 375px){
	#banner_box .block_item.left_box .img_box{
		height: 520px;
	}
}

@media screen and (max-width:360px){
	.img_box,#gallery_slider .slides li,#gallery_slider ul,#neighborhoodPage .img_box{height: 280px;}
	.block_item.right_box .img_box{height: 200px;}
	.post_thumb{height: 135px;}
	.specials_content h3{font-size: 22px;line-height: 28px;}
	.specials_content h3>span{font-size: 23px;}
	.specials_content p{font-size: 16px;line-height: 24px;}
	.unit_plan img,#floorplansDetailPage .unit_plan img{width: 280px;}

	.content_block,#featuresPage .block_item.right_box .content_block{max-width: calc(100% - 40px);margin: 25px auto 0;margin-left: 15px;}
	#featuresPage .content_block{padding-right: 15px;}
	#contactPage .block_item .side_content {
	    width: calc(100% - 30px) !important;
	    margin-right: 15px !important;
	}
	#banner_box .block_item.left_box{align-items: flex-start;}
}

@media screen and (min-width:320px) and (max-width: 767px) and (orientation:landscape){
	#drop_ham_menu ul{padding-bottom: 160px;}
	body.menu_open #toggle_menu{margin-right: 15px;}
}
@media only screen and (max-width:1600px) {
	#addressBlockPhoneNumber {display: block;width: 100%;margin-top: 5px;}
	.separator.last {display: none;}
}
@media only screen and (min-width:900px) and (max-width:1024px) {
	footer {
		font-size:13px;
	}
}

/* Hide footer in  mobile for Virtual Tour */
@media (max-width: 900px) and (orientation: landscape) {
	.virtual-tour footer {
	  display: none;
	}

	.virtual-tour #pano,.virtual-tour #tour {
		height: 100vh !important;
		min-height: 500px;
	}
}
@media (max-width: 767px) {
	.virtual-tour footer {
	  display: none;
	}

  .virtual-tour #pano,
  .virtual-tour #tour {
    height: 100vh !important;
    min-height: 500px !important;
  }
}
